@charset "UTF-8";


/************************
* インデント
*/

.indent-left50{
	padding-left:		50px;
}
.indent-left100{
	padding-left:		100px;
}
.indent-left100-w500{
	padding-left:		100px;
	width:				500px;
}
/* フレームピッタリ幅 */
.indent-just{
	padding-left:		47px;
	width:				510px;
}

/************************
* 共通部分
**************************/

#contentBox h1{
	padding-top:		54px;
}

#contentBox h2{
}

#contentBox-main p{
	line-height:		150%;
}
#contentBox-main p a{
	color:				#3366ff;
	border-bottom:		dashed 1px #3366ff;
}
#contentBox-main p a:hover{
	background:			#ffffcc;
}
#contentBox-main p a.noborder{
	border-bottom:		none;
}
#contentBox-main p a.noborder:hover{
	background:			none;
}

p.notice{
	margin-left:		1em;
	text-indent:		-1em;
	font-size:			80%;
}



/************************
* コラム
**************************/
/*
.column{
	padding:			10px;
	background:			url("../img/common/column_pie_man9.gif") right bottom no-repeat;
	background-color:	#eeffee;
	border:				solid 2px #65b055;
	clear:				both;
}
.column h4{
	color:				#333;
	border-left:		solid 4px #65b055;
	padding-left:		4px;
	font-size:			120%;
	margin-bottom:		10px;
}
*/

/************************
* 戻る
**************************/
.returnPageTop{
	position:				absolute;
	right:					93px;
	bottom:					40px;
}
.returnPageTop img{
}
.returnPageTop a{
}
.returnPageTop a:hover{
}

